/*
 * timer_base.h
 *
 *  Created on: 11 сент. 2023 г.
 *      Author: seklyuts
 */

#ifndef SRC_TIMER_BASE_H_
#define SRC_TIMER_BASE_H_

void MainTimerBaseTimeoutInc(void);
void MainTimerBaseTimeoutClr(void);
bool MainTimerBaseTimeoutCheck(uint16_t timeOff);

#endif /* SRC_TIMER_BASE_H_ */
